/******************************************************************

Stylesheet: Login Stylesheet

This stylesheet is loaded is only on the login page. This way you can style
the login page. It won't affect any other page, admin or front-end.

Make sure functions/admin.php is activated in your functions.php file.

This stylesheet is turned off by default.

For more info, check out the codex:
http://codex.wordpress.org/Creating_Admin_Themes

******************************************************************/
/************************************************
Stylesheet: Login Stylesheet
*************************************************/
/*********************
! GENERAL STYLES
*********************/
.login-header .logo-wrap {
    text-align: center;
margin-top: 22px;
}
.login-form-container {
    padding: 16px;
margin: 110px 0 60px;
}
.login h1 a {
  background: url(/wp-admin/images/w-logo-blue.png?ver=20131202) no-repeat top center;
  background-size: contain;
  width: 326px;
  height: 115px;
  text-indent: -9999px;
  overflow: hidden;
  padding-bottom: 15px;
  display: block; }

/************************************************
Stylesheet: Medium Stylesheet
*************************************************/
.custom-login-page::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0, .4);
}
.custom-login-page {
	height: 100%;
	width: 100%;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.custom-login-page .off-canvas-content {
	background-color: transparent;
}
.login-form-container {
    
    background-color: rgba(255,255,255, .7);
    border-radius: 18px;
}

.custom-login-page .bottom-footer {
	background-color: #FFF;
	position: relative;
}
.custom-login-page .header .menu a {
	color: #FFF;
}

.custom-login-page .header .menu a:hover {
    color: #2A92E5;
}

.login-header {
		z-index: 9;
	}
@media (min-width: 641px) {

	.custom-login-page .top-bar-right {
		position: absolute;
		right: 0;
		top: 25px;
	}
	.login-footer .menu li {
		display: inline-block;
	}

}

@media (min-width: 1024px) {
	.custom-login-page .header .menu a {
		font-size: 11px;
	}
	.login-form-container {
		padding: 50px;
		max-width: 60%;
		margin: 180px auto 120px;
	}
	.login-header {
		padding: 24px 60px;
	}
	.login-header .logo-wrap {
	    text-align: left;
        margin-top: 0;
	}
	
	
    .footer .menu > li.menu-item-has-children {
        position:relative;
    }
	
	.login-footer .menu .sub-menu {
	    position: absolute;
        top: 28px;
        height: auto;
        left: -10px;
        transform: translate(0,16px);
        opacity:0;
        visibility:hidden;
        transition: all .25s ease-in-out;
	}
	.login-footer .menu li.menu-item-has-children:hover .sub-menu {
	    transform: translate(0,0);
        opacity:1;
        visibility:visible;
	}
}

@media (min-width: 1440px) { 
    .custom-login-page .header .menu a {
		font-size: 15px;
	}
}